Subject: RE: Furniture!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 19:02:54 -0700 (PDT)

Dear Family,

Just for everyone's information, there is no special dress code.  Dinner
will remain casual to casual/chic, as usual.  We have scheduled Allen Ross
to be there early in the evening to help us take a few very special group
photographs.  Because of this we are providing VERY SIMPLE NON-SCAREY
Halloween costumes for the wee ones to put on over their casual attire for
photos.

I don't want to make this a difficult or painful process and the costumes
will hopefully make it fun.  The most important photograph I am hoping to
get is with "Pop-Pop and his six great grandchildren."  If that goes well,
Pop-Pop will step out and Mamia and Papi will step in quickly to be
photographed with all of their precious grandchildren.  Then depending on
whether the wee ones can handle it and don't have melt down, we would also
love for the five children and spouses to quickly join in for a larger group
shot.  If it works, it works...and it doesn't, it doesn't.  NO BIG DEAL!
We'll just see how it goes.

If all goes well, once we have finished with our special photo session, any
of you who may want individual photographs taken are on your own to do so as
you wish.

I hope this answers all of the questions Barb's early e-mail might have
sparked.  If not, call me.

Love, Mamia

-----Original Message-----
From: Barbara VanDerVliet [mailto:[email-masked]]
Sent: Friday, September 28, 2001 3:39 PM
To: Christophe Vermeil; Robyn Vermeil; Jose Luis Vittor; Courtenay
Herrold; David Herrold; Heather Herrold; Robert Herrold; Kenneth L. Lay;
Linda Lay; Mark Kenneth Lay; Natalie Lay; Elizabeth Lay Vittor
Cc: jessica
Subject: Furniture!

Hello everyone,
Mrs. Lay is taking inventory and organising her
furniture.  She has asked me email everyone with the
request for everyone to photogragh all furniture that
is not your own.  This means that if you have any of
hers or your fellow siblings furniture she would luike
a photo for our records by the 12th of October.
I have a digital camera or a polaroid that you can
borrow.  If you have no foriegn furniture please reply
with a "Nope, Don't have any!" by friday October 5th.

Also on a side note, Please be on time for the family
dinner on the 12th of October.  We will be taking the
kiddy christmas shot before dinner.

__________________________________________________
Do You Yahoo!?
Listen to your Yahoo! Mail messages from any phone.
http://phone.yahoo.com